/*
 Theme Name:   Thalasso Avada Child
 Theme URI:    http://www.thalassonazare.com/
 Description:  Thalasso Avada Child theme to use at thalassonazare.com
 Author:       Rui Estrelinha
 Author URI:   http://ruiestrelinha.com
 Template:     Avada
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         thalasso, nazaré
 Text Domain:  thalasso-avada-child
*/

/*topbar ad*/
#topbar-ad {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background-color: #d32139;
  color: #ffffff;
  text-align: center;
  /* font-family: 'Pacifico', cursive; */
  font-family: 'Helvetica', Helvetica, Arial, Sans-Serif;
  font-size: 0.8em;
  font-weight: 500;
}

.topbar-ad-link {
  color: #666666;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 3px 8px;
  -webkit-border-radius: 3px; 
  -moz-border-radius: 3px; 
  border-radius: 3px;
  font-family: 'Helvetica', Helvetica, Arial, Sans-Serif;
}

a.topbar-ad-link {
  color: #ffffff;
}

a:hover.topbar-ad-link {
  color: #46e3fb;
}

.topbar-ad-plusinfo {
  font-size: 0.75em;
}

/*topbar*/
#topbar {
  width: 100%;
  height: 37px;
  margin: 0 auto;
  background-color: #6f727b;
  color: #ffffff;
  text-align: center;
  font-size: 0.8em;
}

#topbar a {
  color: #ffffff;
}

#topbar a:hover {
  color: #46e3fb;
}

/*weglot*/
.country-selector {
  z-index: 99999;
}

.country-selector.weglot-dropdown {
  background-color: #6f727b;
}

.country-selector.weglot-dropdown .wgcurrent {
  border: 0;
}

.country-selector.weglot-dropdown ul {
  background-color: #6f727b;
  border: 0;
}

.country-selector.weglot-dropdown .wgcurrent a, .country-selector.weglot-dropdown .wgcurrent span {
  padding-right: 30px;
}

@media only screen and (max-width: 768px)
{
  .bst-hidden-xs {
    display: none;
  }
}

/* Tooltip  Custom */
.tooltip { z-index: 999999; }